
QGIS Application - Bug report #3098

slider and dial not working in table widgets

2010-10-08 10:51 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 13158

Description

In Layer properties>Attributes, the widget Range does not work if Slider or dial is selected

History

#1 - 2011-02-17 04:26 AM - Paolo Cavallini

Still true as per commit:721cc0f2 (SVN r15161)

#2 - 2011-03-07 12:48 PM - Anne Ghisla

Slider does not work, dial does but no feedback on the value. I can't tell if it is expected or not..

on Fedora 14.

#3 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-16 06:24 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-23 04:06 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Pull Request or Patch supplied set to No

Fixed in master
